<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>  
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  </head>
  
<body>
  <nav class="navbar navbar-light bg-light">
  <span class="navbar-brand mb-0 h1">ユーザー名さん</span>
      <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active" href="#">ログアウト</a>
  </li>
</ul>
      
</nav>
    <div class="mx-auto my-5" style="width: 500px;">
    <h1 class="font-weight-bold ">ユーザ情報詳細参照</h1>
    </div >
    <div class="ml-5">
    <h3>ログインID  　　　　　　　　　　id0001</h3><br>
    <h3>ユーザー名  　　　　　　　　　　田中太郎</h3><br>
    <h3>生年月日  　　　　　　　　　　　1989年04月26日</h3><br>
    <h3>登録日時  　　　　　　　　　　　2017年01月01日10:50</h3><br>
    <h3>更新日時  　　　　　　　　　　　2017年02月01日01:05</h3><br>
       
        <a href="http://127.0.0.1:53517/userList.html" target="_blank" class=><p>戻る</p></a>
    </div>
  
    

    </body>
    
    
</html>